ここから本文です

マインクラフトで1.3.1から1.2.5にダウングレードすることはどうやったらできます...

質問者

iriyan_valleyさん

2012/8/820:26:28

マインクラフトで1.3.1から1.2.5にダウングレードすることはどうやったらできますか? ちなみに1.2.5の時などのデータはもってません MODが1.2.5ばかりで困っています お願いします!

閲覧数:
13,175
回答数:
4
お礼:
100枚

違反報告

ベストアンサーに選ばれた回答

r1nsenさん

2012/8/911:54:55

ここにあります
http://ux.getuploader.com/fuckyoumotherfucker/

デスクトップへダウンロードされた後
直接起動すればそのまま1.2.5以前の全てのバージョンにダウングレードできます

質問した人からのコメント

2012/8/13 20:22:44

笑う ありがとうです

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

このQ&Aで解決しましたか?質問する

閉じる

ベストアンサー以外の回答

1〜3件/3件中

並び替え:回答日時の
新しい順
|古い順

shippuuboyさん

2012/8/1103:03:08

kaito19981118s<<
人のためとはいえ、サイトの規則を破ることはやめましょう。

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

編集あり2012/8/911:17:47

http://lyrical-magical.net/post/2012/08/01/Minecraft-131DGPatch.asp...から1.3.1→1.2.5のダウングレードパッチ(serverじゃない方)を
ダウンロードしてください。
ダウンロードしたら次に解凍してください。
パスワードは サイトに書いてあります

解凍してでてきたexeファイルを

%appdata%→Roaming→.minecraft→binの中に入れてください。
そして入れたexeファイルを起動してください。
つまりminecraft.jarが入ってるファイルにexeを入れて起動してください。

まとめ
ダウンロード→解凍→exeをminecraft.jarのあるファイルに入れる→起動→Minecraft起動確認

できなかったらすいません><

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

mauyoriさん

2012/8/822:26:30

1.2.5のminecraft.jarがないとダウングレードはできません

MODが1.2.5ばかりで困っているなら、1.3.1に対応するまで待ちましょう

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する